Threat Encyclopedia

USN-5462-1: Ruby vulnerabilities

description-logoDescription

Several security issues were fixed in Ruby.

affected-products-logoAffected Applications

ruby2.5

Telemetry logoTelemetry